/*
    Document   : agh;  podstrona `pracownicy`
    Created on : 2012-06-12, 13:31:05
    Author     : jk
    Description: strony AGH, niższego poziomu, 
*/

#main-menu-top, #main-menu-middle {
  background: #3e4f8b url('d/prac/bg-menu.png') repeat-x center -37px;
}
#main-menu-top li a:hover    { background: #3e4f8b url('d/prac/bg-menu.png') repeat-x center 0;}
#main-menu-top li a.selected { background: #3e4f8b url('d/prac/bg-menu.png') repeat-x center -74px;}
#img-head {
  height:210px;
  min-height:210px;
  padding-left:50px;
}
#img-head-napis  {
  position: relative;
  top: 124px;
}
#h-separator {
  background-color: #3e4f8b;
}
#ft { /* foot-nocik -- kolorek pasujący do bieżącej strony */
  background-color: #3e4f8b;
}
h1, h2, h3 { border-left: 10px solid #3e4f8b; }
.cr-col li {
  background: url('d/prac/li-bull.png') no-repeat scroll 0px 6px transparent;
  padding-left: 10px;
}

#local-logo {
  width:100%;
  height:auto;
  text-align: center;
}
.c-col-1column img,
.c-col-2column img {
  border-left-color: #3e4f8b;
}

.news-col-txt h1,
.news-col-txt h2 {
  color: #3e4f8b;
}
.r-col .l-border  img {
  border-left: 10px solid #3e4f8b;
}

.c-col, .c-col-2column {
    width: 770px;
}
